FreeBSD : cups-base -- CUPS server remote DoS vulnerability (990cf07e-6988-11d9-a9e7-0001020eed82)

Medium Nessus Plugin ID 19045


The remote FreeBSD host is missing a security-related update.


Kenshi Muto discovered that the CUPS server would enter an infinite loop when processing a URL containing /...


Update the affected package.

See Also

Plugin Details

Severity: Medium

ID: 19045

File Name: freebsd_pkg_990cf07e698811d9a9e70001020eed82.nasl

Version: $Revision: 1.12 $

Type: local

Published: 2005/07/13

Modified: 2013/06/22

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Temporal Score: 4.3

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

Temporal Vector: CVSS2#E:H/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:cups-base, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Exploit Available: true

Exploit Ease: No exploit is required

Patch Publication Date: 2005/01/18

Vulnerability Publication Date: 2004/12/30

Reference Information

CVE: CVE-2005-2874

BID: 12200